/* begin Box, Sheet */
.kk-sheet-tl
{
  clip: rect(auto 40px 40px auto);
}

.kk-sheet-tr
{
  clip: rect(auto auto 40px 40px);
}

.kk-sheet-bl
{
  clip: rect(40px 40px auto auto);
}

.kk-sheet-br
{
  clip: rect(40px auto auto 40px);
}

.kk-sheet-tc
{
  clip: rect(auto auto 40px auto);
}

.kk-sheet-bc
{
  clip: rect(40px auto auto auto);
}

.kk-sheet-cr
{
  clip: rect(auto auto auto 40px);
}

.kk-sheet-cl
{
  clip: rect(auto 40px auto auto);
}

.kk-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin MenuItem */
.kk-menu a .r
{
  clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Layout */
div.kk-content-layout
{
  display: block;
  zoom: 1;
  overflow: hidden;
}
/* end Layout */

/* begin Button */
.kk-button-wrapper .r
{
  clip: rect(auto auto auto 400px);
}
/* end Button */

/* begin Box, Block, VMenuBlock */

.kk-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.kk-vmenublockheader .r
{
  clip: rect(auto auto auto 860px);
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */

.kk-vmenublockcontent-body
{
  zoom: 1;
}

.kk-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.kk-vmenu .kk-vmenu-separator, ul.kk-vmenu .kk-vmenu-separator-span, ul.kk-vmenu li.kk-vsubmenu-separator, ul.kk-vmenu .kk-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

.kk-vmenu ul, .kk-vmenu li
{
  zoom: 1;
}

ul.kk-vmenu a .r
{
  clip: rect(auto auto auto 880px);
}
/* end VMenuItem */

/* begin Box, Block */
.kk-block-tl
{
  clip: rect(auto 7px 7px auto);
}

.kk-block-tr
{
  clip: rect(auto auto 7px 7px);
}

.kk-block-bl
{
  clip: rect(7px 7px auto auto);
}

.kk-block-br
{
  clip: rect(7px auto auto 7px);
}

.kk-block-tc
{
  clip: rect(auto auto 7px auto);
}

.kk-block-bc
{
  clip: rect(7px auto auto auto);
}

.kk-block-cr
{
  clip: rect(auto auto auto 7px);
}

.kk-block-cl
{
  clip: rect(auto 7px auto auto);
}

.kk-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.kk-blockheader .r
{
  clip: rect(auto auto auto 860px);
}
/* end BlockHeader */

/* begin Box, BlockContent */

.kk-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Box, Post */

.kk-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.kk-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin LayoutCell, content */
div.kk-sidebar1
{
  width: auto;
}

div.kk-content-layout div.kk-layout-cell, div.kk-content-layout div.kk-layout-cell div.kk-content-layout div.kk-layout-cell
{
  display: block;
  overflow: hidden;
  float: left;
  clear: right;
  margin-bottom: -32000px;
  padding-bottom: 32000px;
}

div.kk-layout-cell div.kk-layout-cell
{
  float: none;
  clear: both;
  margin-bottom: 0;
  padding-bottom: 0;
}/* end LayoutCell, content */